
##' Setup the values for flax
##'
##' This function sets up the kcal etc. values for flax in form of a tibble
##' @title setup_flax
##' @param population The number of people living in the village
##' @return A tibble
##' @export
setup_flax <- function(population) {

  data(flax_production, package = "LandUseQuantifieR")

  flax <- dplyr::data_frame(
    Productivity = flax_production$productivity,
    Linen_need_kg = flax_production$Linen_need_kg,
    Flax_kg_in_100g_linen = flax_production$Flax_kg_in_100g_linen,
    PropPop = flax_production$PropPop,
    Linen_req_kg = population * PropPop * Linen_need_kg,
    flax_req_kg = population * PropPop * Flax_kg_in_100g_linen,
    area_req = flax_req_kg / Productivity)

  return(flax)
}
