% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{kcal_req_detailed}
\alias{kcal_req_detailed}
\title{Kcal requirements of people for different age, activity levels and sex}
\format{A data.frame with 444 rows and 4 varibles:

\describe{
  \item{age}{The age of the person}
  \item{sex}{The sex of the person}
  \item{activity}{The activity level of the person}
  \item{kcal_req}{The daily kcal requirements for this type of person}
}

kcal_req_detailed <- read.table("./kcal_req_age_long.csv",
                     header = TRUE,
                     colClasses = c(age = "character"),
                     sep = ",",
                     stringsAsFactors = FALSE) %>%
dplyr::select(-X1)

usethis::use_data(kcal_req_detailed, overwrite = TRUE)}
\source{
\url{https://origin.www.cnpp.usda.gov/Publications/USDAFoodPatterns/EstimatedCalorieNeedsPerDayTable.pdf}
}
\usage{
kcal_req_detailed
}
\description{
Kcal requirements of people for different age, activity levels and sex
}
\keyword{datasets}
