% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{plants}
\alias{plants}
\title{Contains informations of the plant data}
\format{A data.frame with 46 rows and 16 variables:

\describe{
  \item{Type}{The type of plant}
  \item{Species}{The specific plant species}
  \item{productivity}{The productivity of the plant in kg/ha}
  \item{produc_units}{The units of the productivity}
  \item{calories}{The caloric content of the plant in kcal/kg}
  \item{calories_units}{The units of the calories}
  \item{protein}{The protein content of the plant in g/kg}
  \item{planting}{Percentage of the yield needed for planting in the next year}
  \item{waste_loss}{Percentage of the yield that is lost}
  \item{storage}{Percentage of the yield that is stored}
  \item{protein_units}{The units of the protein}
  \item{yield_units}{The units of the yield}
  \item{reference_calories}{The references of calories data}
  \item{reference_productivity}{The references of productivity data}
  \item{reference_protein}{The references of protein data}
  \item{reference_planting_loss_storage}{The references of the planting, loss and storage data}
}

plants <- read.table("./plants.csv",
                     header = TRUE,
                     sep = ";",
                     stringsAsFactors = FALSE)
usethis::use_data(plants, overwrite = TRUE)}
\usage{
plants
}
\description{
Contains informations of the plant data
}
\keyword{datasets}
